<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./5ejercicio1.css">
    <title>Document</title>
</head>
<body>

    <section class="first-section">
        <div class="photo1">
                <img class="francia" src="./assets/france.svg">
        </div>
        <div class="tittle">
            <article class="photo-text">
                <h1>Europe's biggest blocs lose grip on power</h1>
                <p>Major centrist parties suffer big losses...</p>
            </article>

            <article class="list">  
                <ul>
                    <li>What the clear...?</li>
                    <li>EU election...</li>
                    <li>European elections...</li>
                </ul>    
            </article>
        </div>
    </section>

    <section class="second-section">
        <div class="photo2">
                <img class="world" src=""poner dir de foto"">
                <h3>Katya...</h3>
                <p>Voters...</p>
        </div>
        <div class="photo2">
                <img class="world" src=""poner dir de foto"">
                <h3>Austrian...</h3>
                <p>Opposition...</p>
        </div>
        <div class="photo2">
                <img class="world" src=""poner dir de foto"">
                <h3>French police...</h3>
                <p>A suspected bomb...</p>
        </div>
    </section>
    <section class="second-section">
        <div class="photo2">
                <img class="world" src=""poner dir de foto"">
                <h3>Trump...</h3>
                <p>Japan...</p>
        </div>
        <div class="photo2">
                <img class="world" src=""poner dir de foto"">
                <h3>Cracks...</h3>
                <p>At least...</p>
        </div>
        <div class="photo2">
                <img class="world" src=""poner dir de foto"">
                <h3>Rare...</h3>
                <p>Wilde...</p>
        </div> 
    </section>

    <hr>

    <section class="third-section">
        <div class="photo3">
            <img class="news" src=""poner dir de foto"">
            <h3>Myanmar...</h3>
        </div>
        <div class="photo3">
            <img class="news" src=""poner dir de foto"">
            <h3>Ethiopia...</h3>
        </div>
        <div class="photo3">
            <img class="news" src=""poner dir de foto"">
            <h3>Scores dead...</h3>
        </div>
        <div class="photo3">
            <img class="news" src=""poner dir de foto"">
            <h3>Fighting...</h3>
        </div>
        <div class="photo3">
            <img class="news" src=""poner dir de foto"">
            <h3>Homeless ...</h3>
        </div>
    </section>

    <h2>Features & Analysis</h2><hr>

    <section class="fourht-section">
        <div class="photo3">
            <img class="news" src=""poner dir de foto"">
            <h3>The actor...</h3>
        </div>
        <div class="photo3">
            <img class="news" src=""poner dir de foto"">
            <h3>Somalia's ...</h3>
        </div>
        <div class="photo3">
            <img class="news" src=""poner dir de foto"">
            <h3>The shady...</h3>
        </div>
        <div class="photo3">
            <img class="news" src=""poner dir de foto"">
            <h3>America's...</h3>
        </div>
        <div class="photo3">
            <img class="news" src=""poner dir de foto"">
            <h3>Has Modificado...</h3>
        </div>
    </section>


</body>
</html>